Quattro9SpreadsheetInternal Namespace Reference

## Classes
struct | Style
| a class used to store a style of a cell in Quattro9Spreadsheet More...
class | Cell
| a cellule of a Quattro spreadsheet More...
struct | CellData
| a class used to store the cell(s) content of a Quattro Spreadsheet More...
struct | Column
| Internal: a list of cell and result of Quattro9SpreadsheetInternal. More...
class | Spreadsheet
| the spreadsheet of a Quattro Spreadsheet More...
struct | State
| the state of Quattro9Spreadsheet More...

## Functions
std::ostream & | operator<< (std::ostream &o, Style const &style)
| operator<<

## Function Documentation

## ◆ operator<<()

std::ostream & Quattro9SpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Style const & | style )

operator<<